/* .My_Orders {
  margin: 30px 0px;
}

.My_Orders .Common_Back_Header {
  margin-left: 10px;
}

.My_Orders .profile_pic_section {
  background: #1f7041 0% 0% no-repeat padding-box;
  border-radius: 10px;
  width: 100%;
  position: relative;
  height: 100%;
  aspect-ratio: 1/0.12;
  padding: 23px;
}

.My_Orders .profile_pic_section .right_top_img {
  position: absolute;
  right: 0;
  top: 0;
  height: 125px;
}

.My_Orders .profile_pic_section .right_top_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.My_Orders .profile_pic_section .profile_main_holder {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-left: 4%;
}

.My_Orders .profile_pic_section .profile_main_holder .profile-img-holder {
}

.My_Orders
  .profile_pic_section
  .profile_main_holder
  .profile-img-holder
  .img_holder {
  width: fit-content;
  height: 110px;
}

.My_Orders
  .profile_pic_section
  .profile_main_holder
  .profile-img-holder
  .img_holder
  img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.My_Orders .profile_pic_section .profile_main_holder .text_holder {
  padding-left: 26px;
}

.My_Orders .profile_pic_section .profile_main_holder .text_holder .user_name {
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
  margin-bottom: 9px;
  font-size: 18px;
  font-weight: 700;
}

.My_Orders .profile_pic_section .profile_main_holder .text_holder .contact_no {
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
  font-size: 14px;
  margin-bottom: 0;
}

.My_Orders .action_tab_section {
  margin-top: 1%;
}

.My_Orders .action_tab_section .nav-pills {
  display: block;
  padding: 2px 10px;
}

.My_Orders .action_tab_section .nav-pills .nav-item {
  margin-bottom: 10px;
}

.My_Orders .action_tab_section .nav-pills .nav-item .nav-link.active {
  border-right: 2px solid #6b4182;
  opacity: 1;
  transition: transform 0.3s ease-in-out;
  display: flex;
  align-items: center;
}

.My_Orders .action_tab_section .nav-pills .nav-item .nav-link {
  background: #f2f2f2 0% 0% no-repeat padding-box;
  box-shadow: 0px 1px 1px #00000029;
  border-radius: 5px;
  opacity: 1;
  padding: 0px;
  color: #000;
  transition: transform 0.3s ease-in-out;
  display: flex;
  align-items: center;
}

.My_Orders .action_tab_section .nav-pills .nav-item .nav-link:hover {
  background: #f2f2f2 0% 0% no-repeat padding-box;
}

.My_Orders .action_tab_section .nav-pills .nav-item .nav-link.active .tab_text {
  letter-spacing: 0px;
  color: #000;
  opacity: 1;
  font-size: 18px;
  padding-left: 10px;
  font-weight: 600;
}

.My_Orders
  .action_tab_section
  .nav-pills
  .nav-item
  .nav-link.active
  .img_holder {
  background: #6b4182;
  border-radius: 5px 0px 0px 5px;
  padding: 7px 10px;
}

.My_Orders
  .action_tab_section
  .nav-pills
  .nav-item
  .nav-link.active
  .img_holder {
}

.My_Orders .action_tab_section .nav-pills .nav-item .nav-link .img_holder {
  background: #eff4ff;
  border-radius: 5px 0px 0px 5px;
  padding: 7px 10px;
}

.My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_icon {
  width: 25px;
  height: 25px;
}

.My_Orders .action_tab_section .nav-pills .nav-item .nav-link.active .tab_icon {
  filter: brightness(0) invert(1);
}

.My_Orders .action_tab_section .nav-pills .nav-item:hover .nav-link .tab_icon {
}

.My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_text {
  letter-spacing: 0px;
  color: #000;
  opacity: 1;
  font-size: 17px;
  padding-left: 10px;
}

.My_Orders .action_tab_section .nav-pills .nav-item .nav-link:hover .tab_text {

}

.My_Orders .action_tab_section .tab-content {
}

.My_Orders
  .action_tab_section
  .tab-content
  .tab-pane
  .return_main_div
  .return_btn_div
  .btn_holder {
  justify-content: center;
  align-items: center;
}

.My_Orders .action_tab_section .return_main_div .nav-pills .nav-item .nav-link {
  padding: 4px 25px;
  background-color: #e5fff0;
  border: 1px solid #1f7041;
}

.My_Orders
  .action_tab_section
  .return_main_div
  .nav-pills
  .nav-item
  .nav-link.active {
  padding: 4px 25px;
  background-color: #1f7041;
  border: 1px solid #1f7041;
  color: #fff;
}

.My_Orders
  .action_tab_section
  .return_main_div
  .nav-pills
  .nav-item
  .nav-link:hover {
  color: #000;
}

.My_Orders
  .action_tab_section
  .return_main_div
  .nav-pills
  .nav-item
  .nav-link:hover {
  transform: translateY(0px);
}

.My_Orders .action_tab_section .return_main_div .tab-content {
  margin-top: 2%;
}

.My_Orders .no_more_main_order_div {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.My_Orders .no_more_main_order_div .no_more_order_div {
  margin-top: 3%;
  background: #fff;
  width: 20%;
  text-align: center;
  position: relative;
}

.My_Orders .no_more_order_div::after {
  position: absolute;
  content: "";
  border: 1px solid gray;
  width: 65%;
  left: -146px;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 50%;
}

.My_Orders .no_more_order_div::before {
  position: absolute;
  content: "";
  border: 1px solid gray;
  width: 65%;
  right: -146px;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 50%;
}

.My_Orders .no_more_order_div p {
  letter-spacing: 0px;
  color: #707070;
  opacity: 1;
  font-size: 15px;
  margin-bottom: 0px;
  text-decoration: underline;
  font-weight: 600;
}

.My_Orders
  .action_tab_section
  .tab-content
  .return_main_div
  .return_btn_div
  .flex-row {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (min-width: 0px) and (max-width: 419px) {
  .My_Orders
    .action_tab_section
    .nav-pills
    .nav-item
    .nav-link.active
    .img_holder,
  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .img_holder {
    padding: 3px 5px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_text,
  .My_Orders
    .action_tab_section
    .nav-pills
    .nav-item
    .nav-link.active
    .tab_text {
    padding-left: 5px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item {
    width: 48% !important;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_icon {
    height: 15px;
  }
}

@media (min-width: 420px) and (max-width: 575px) {
  .My_Orders
    .action_tab_section
    .nav-pills
    .nav-item
    .nav-link.active
    .img_holder,
  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .img_holder {
    padding: 3px 3px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item {
    width: 48% !important;
  }
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .My_Orders .action_tab_section .nav-pills {
    display: flex;
    padding: 2px 0px;
    width: 100%;
    justify-content: space-between;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item {
    margin-bottom: 15px;
    width: 28%;
  }
}

@media (min-width: 0px) and (max-width: 425px) {
  .My_Orders .profile_pic_section .profile_main_holder .text_holder .user_name {
    font-size: 14px;
    margin-bottom: 5px;
  }

  .My_Orders
    .profile_pic_section
    .profile_main_holder
    .text_holder
    .contact_no {
    font-size: 12px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_text {
    font-size: 12px;
  }

  .My_Orders
    .action_tab_section
    .nav-pills
    .nav-item
    .nav-link.active
    .tab_text {
    font-size: 12px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link {
    text-align: center;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item {
    margin-bottom: 15px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_text {
    font-size: 12px;
  }

  .My_Orders .no_more_order_div::after {
    width: 23%;
    left: -21px;
  }

  .My_Orders .no_more_order_div::before {
    width: 23%;
    right: -21px;
  }

  .My_Orders .no_more_main_order_div .no_more_order_div {
    width: 84%;
    margin-top: 10%;
  }

  .My_Orders .no_more_order_div p {
    font-size: 12px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_icon {
    width: 15px;
  }

  .My_Orders
    .profile_pic_section
    .profile_main_holder
    .profile-img-holder
    .img_holder {
    height: 55px;
  }

  .My_Orders .profile_pic_section {
    aspect-ratio: 1/0;
    padding: 8px;
  }

  .My_Orders .profile_pic_section .right_top_img {
    height: 60px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link:hover {
    transform: translateY(0px);
  }
}

@media (min-width: 426px) and (max-width: 767.98px) {
  .My_Orders .profile_pic_section {
    aspect-ratio: 1/0;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link {
    text-align: center;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item {
    margin-bottom: 15px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_text {
    font-size: 14px;
  }

  .My_Orders
    .action_tab_section
    .nav-pills
    .nav-item
    .nav-link.active
    .tab_text {
    font-size: 14px;
  }

  .My_Orders .no_more_order_div::after {
    width: 25%;
    left: -21px;
  }

  .My_Orders .no_more_order_div::before {
    width: 25%;
    right: -21px;
  }

  .My_Orders .no_more_main_order_div .no_more_order_div {
    width: 66%;
    margin-top: 10%;
  }

  .My_Orders .no_more_order_div p {
    font-size: 15px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link:hover {
    transform: translateY(0px);
  }

  .My_Orders
    .profile_pic_section
    .profile_main_holder
    .profile-img-holder
    .img_holder {
    height: 55px;
  }

  .My_Orders .profile_pic_section .profile_main_holder .text_holder .user_name {
    margin-bottom: 5px;
    font-size: 14px;
  }

  .My_Orders
    .profile_pic_section
    .profile_main_holder
    .text_holder
    .contact_no {
    font-size: 12px;
  }

  .My_Orders .profile_pic_section .right_top_img {
    height: 60px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .My_Orders
    .profile_pic_section
    .profile_main_holder
    .profile-img-holder
    .img_holder {
    height: 61px;
  }

  .My_Orders .profile_pic_section {
    padding: 11px;
  }

  .My_Orders .profile_pic_section .right_top_img {
    height: 73px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item {
    margin-bottom: 15px;
  }

  .My_Orders .no_more_order_div::after {
    width: 24%;
    left: -21px;
  }

  .My_Orders .no_more_order_div::before {
    width: 24%;
    right: -21px;
  }

  .My_Orders .no_more_main_order_div .no_more_order_div {
    width: 58%;
    margin-top: 10%;
  }

  .My_Orders .no_more_order_div p {
    font-size: 13px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_text {
    font-size: 15px;
  }

  .My_Orders
    .action_tab_section
    .nav-pills
    .nav-item
    .nav-link.active
    .tab_text {
    font-size: 15px;
  }
}

@media (min-width: 992px) and (max-width: 1023px) {
  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_icon {
    width: 25px;
  }

  .My_Orders
    .profile_pic_section
    .profile_main_holder
    .profile-img-holder
    .img_holder {
    height: 89px;
  }

  .My_Orders .profile_pic_section {
    padding: 11px;
  }

  .My_Orders .profile_pic_section .right_top_img {
    height: 95px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link {
    text-align: center;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link.active {
    text-align: center;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_text {
    font-size: 15px;
  }

  .My_Orders
    .action_tab_section
    .nav-pills
    .nav-item
    .nav-link.active
    .tab_text {
    font-size: 15px;
  }

  .My_Orders .no_more_main_order_div .no_more_order_div {
    width: 32%;
  }
}

@media (min-width: 1024px) and (max-width: 1199px) {
  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_icon {
    width: 25px;
  }

  .My_Orders
    .profile_pic_section
    .profile_main_holder
    .profile-img-holder
    .img_holder {
    height: 89px;
  }

  .My_Orders .profile_pic_section {
    padding: 11px;
  }

  .My_Orders .profile_pic_section .right_top_img {
    height: 95px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link {
    text-align: center;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link.active {
    text-align: center;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_text {
    font-size: 15px;
  }

  .My_Orders
    .action_tab_section
    .nav-pills
    .nav-item
    .nav-link.active
    .tab_text {
    font-size: 15px;
  }

  .My_Orders .no_more_main_order_div .no_more_order_div {
    width: 32%;
  }
}

@media (min-width: 1200px) and (max-width: 1400px) {
  .My_Orders .profile_pic_section {
    padding: 11px;
  }

  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_text {
    font-size: 15px;
  }

  .My_Orders
    .action_tab_section
    .nav-pills
    .nav-item
    .nav-link.active
    .tab_text {
    font-size: 15px;
  }

  .My_Orders .no_more_main_order_div .no_more_order_div {
    width: 32%;
  }
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .My_Orders .Common_Back_Header {
    margin-left: 0px;
  }
} */
